Subject: 20 years later - where are we?

From: Michael StJohns <[email-masked]>
Date: Sun, 11 Sep 2005 18:38:53 -0400

The 20th anniversary of the first meeting of the IETF is coming up fast - 
January 2006.  I think a little history is in order for some of the newcomers.

I was recently cleaning out some of my older files and found the attached 
"Internet Problem Reports" from late 1986.  These were really the first 
formal items the IETF took on as engineering issues.  Note the assumption 
that TCP/IP was just a passing fancy and that ISO would be the stack going 
forward. Little did we know...

It is nice to know that at least a few things were eventually solved by the 
IETF (DNS deployment, replacement of EGP as the major routing system).  And 
bandwidth is no longer a problem (mostly).

The attached are a scanned, OCR'd and edited to clean up format version of 
the original reports.  Enjoy.

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: "Andrew G. Malis" <[email-masked]>
Date: Mon, 12 Sep 2005 01:39:55 -0400

Mike,

We also fixed the IOP and performance problems in the PSNs. :-)

Thanks for sending this!

Cheers,
Andy

---------

At 9/11/2005 18:38 -0400, Michael StJohns wrote:
>The 20th anniversary of the first meeting of the IETF is coming up 
>fast - January 2006.  I think a little history is in order for some 
>of the newcomers.
>
>I was recently cleaning out some of my older files and found the 
>attached "Internet Problem Reports" from late 1986.  These were 
>really the first formal items the IETF took on as engineering 
>issues.  Note the assumption that TCP/IP was just a passing fancy 
>and that ISO would be the stack going forward. Little did we know...
>
>It is nice to know that at least a few things were eventually solved 
>by the IETF (DNS deployment, replacement of EGP as the major routing 
>system).  And bandwidth is no longer a problem (mostly).
>
>The attached are a scanned, OCR'd and edited to clean up format 
>version of the original reports.  Enjoy.